*{margin:0;padding:0;}
a{text-decoration:none;color: inherit;}
li{list-style: none;}
body {font-family: 'pingfang sc',microsoft yahei;font-size:0px;padding: 0px; margin: 0px; color: #323232;margin: 0 auto;background: #F9F9FA;}
html{
    font-size: 13.3vw;
}
@media (min-width: 750px) and (max-width: 1200px) {
    html {
        font-size: 8.33vw
    }
}
@media screen and (min-width: 1200px){
    html {
        font-size: 100px
    }
}


.news_banner{
    position: relative;
    overflow: hidden;
}
.news_banner_zz{
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.news_banner_zz p{
    font-size: .3rem;
    color:#fff;
    font-weight: bold;
}
.news_banner_zz .br{
    width: .42rem;
    height: .05rem;
    background: #AA0000;
    margin-top: .1rem;
}
.news_banner img{
    height: 217px;
}
@media (min-width: 750px) and (max-width: 1200px) {
    .news_banner img{
        height: 2.6rem;
        width: 100%;
        object-fit: cover;
    }
}
@media screen and (max-width: 750px){
    .news_banner img{
        height: 2.6rem;
        width: 100%;
        object-fit: cover;
    }
    .news_banner_zz p{
        font-size: .5rem;
    }
}
